2009-09-26  Timur Zhamakeev  <ztimur@gmail.com>

	* ky.po:
	* LINGUAS: Added Kyrgyz translation

2009-04-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-04-19  Mario Blättermann  <mariobl@gnome.org>

	* de.po: Updated German translation

2009-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamin Valero.

2009-04-06  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2009-04-04  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Jiri Eischmann.

2009-03-30  Dziumanenko Maxim <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation by Oleksandr Kovalenko.

2009-03-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by António Lima
	<amrlima@gmail.com>.

2009-03-25  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Add a missing translation.

2009-03-25  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation by Jen Ockwell
	<jenfraggleubuntu@gmail.com>.

2009-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-19 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamin Valero.

2009-03-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-12  Bertrand Lorentz  <bertrand.lorentz@gmail.com>

	* LINGUAS: Add back 'eu' (Basque) entry.

2009-03-10  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-03-09  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Daniel S. Koda.

2009-03-08  Bertrand Lorentz  <bertrand.lorentz@gmail.com>

	* POTFILES.in: Updated.

2009-03-07 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamin Valero.

2009-03-04  Aaron Bockover  <abock@gnome.org>

	* ko.po:
	* LINGUAS: Added Korean translation from Novell Language

2009-03-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by António Lima
	<amrlima@gmail.com>.

2009-02-22  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Add Basque translation.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-06 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamin Valero.

2009-02-06  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation by Ville-Pekka Vainio.

2009-02-04  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: changed "Language-Team" to Polish

2009-02-04  Gabriel Burt  <gabriel.burt@gmail.com>

	* sr@Latn.po:
	* sr@latin.po:
	* LINGUAS: Rename sr@Latn to sr@latin

2009-02-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #569785.

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-01-26  Bertrand Lorentz  <bertrand.lorentz@gmail.com>

	* POTFILES.in: Add missing files.

2009-01-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-01-26  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Update path of moved file.

2009-01-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-20  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2009-01-18 Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-01-18 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamin Valero.

2009-01-02 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamin Valero.

2008-12-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamin Valero.

2008-12-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-11-20 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira.

2008-11-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-20  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-11-18  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-11-18  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-11-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-11-14 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Og Maciel.

2008-11-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Gianvito Cavasoli.

2008-11-08  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German Translation.

2008-11-08  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German Translation.

2008-11-08  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation again

2008-11-07  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated, 2 new strings (apologies :)

2008-11-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-11-03  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-11-01 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Og Maciel.

2008-10-30  Dziumanenko Maxim <dziumanenko@gmail.com>

	* uk.po: Added Ukrainian translation by Oleksandr Kovalenko.
	* LINGUAS: Added entry for Ukrainian (uk)

2008-10-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-10-25  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-10-25  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-10-24  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-10-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamín Valero Espinosa.

2008-10-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-10-19 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Carlos Eduardo Santos and Vladimir Melo.

2008-10-19  甘露(Gan Lu)  <rhythm.gan@gmail.com>

	* zh_CN.po: Update for trunk

2008-10-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-10-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Gianvito Cavasoli.

2008-10-15  甘露(Gan Lu)  <rhythm.gan@gmail.com>

	* zh_CN.po: Update for trunk, 100% finished.

2008-10-10  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation again

2008-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update some more.

2008-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-09-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-27  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation by Yannick Tailliez.

2008-09-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamín Valero Espinosa.

2008-09-25  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation (quite a bit, it seems)

2008-09-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-19  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2008-09-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamín Valero Espinosa.

2008-09-11  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2008-09-11  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Gianvito Cavasoli

2008-09-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-04  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Added Gujarati Translations.
	* LINGUAS: Added entry for Gujarati (gu).

2008-08-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-20  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-18  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-08-13  Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-12  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

	* sort-potfiles: Fixed

2008-08-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-08-11  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Alexandre Franke and Claude Paroz.

2008-08-11  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation

2008-08-11  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-09  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German Translation.

2008-08-08  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-08-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamín Valero Espinosa.

2008-08-06  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Vladimir Melo.

2008-08-05  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-08-03  Andre Klapper  <a9016009@gmx.de>

	* be@latin.po:
	* he.po: Fix language team names to fix bug #546023.

2008-08-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-07-31  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-07-31  Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-07-31  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation

2008-07-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-07-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-07-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-31  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-30  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-07-30  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-07-29  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	and Fabricio Godoy.

2008-07-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Gianvito Cavasoli <janvitus@ubuntu-it.org>.

2008-07-29  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2008-07-29  甘露 (Lu Gan) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated zh_CN translation for upcoming 1.2

2008-07-29  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-27  Gabriel Burt  <gabriel.burt@gmail.com>

	* POTFILES.in: Updated

2008-07-25  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-07-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-07-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-23  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation. Fixed bug #474853.

2008-06-08  甘露 (Lu Gan) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-06-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Gianvito Cavasoli.

2008-06-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamín Valero Espinosa.

2008-06-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-15  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation. Fixes by Joan Duran.

2008-06-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Benjamín Valero Espinosa.

2008-06-10  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: reverted some changes from Daniel, updated translation

2008-06-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Gianvito Cavasoli.

2008-06-08  甘露 (Lu Gan) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated zh_CN translation, now 100% UI translated for upcoming 1.0.

2008-06-06  Funda Wang <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation

2008-06-06  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-06-05  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-06-05  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-06-04  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-06-04  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-06-04  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-06-04  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-06-03  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2008-06-04  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-06-03  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Minor corrections.

2008-06-03  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-06-03  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel.

2008-06-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Added Galician Translation.
	* LINGUAS: Added 'gl'.

2008-06-03  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-06-03  Jordi Mas <jmas@softcatala.org>

	* POTFILES.in: Updated

2008-06-02  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-06-02  Jordi Mas <jmas@softcatala.org>

	* POTFILES.in: Updated
	* ca.po: Updated Catalan translation

2008-06-02  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-06-02  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-06-01  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-05-24  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-05-24  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-05-22  Gabriel Burt  <gabriel.burt@gmail.com>

	* POTFILES.in: Updated

2008-05-20  Daniel Abramov  <ex@vingrad.ru>

	* ru.po: Updated Russian translation.

2008-05-20  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* POTFILES.in: Updated

2008-05-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Italian translation copied from stable branch.

2008-05-10  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Rodrigo Flores.

2008-05-06  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2008-05-01  Gabriel Burt  <gabriel.burt@gmail.com>

	* POTFILES.in: Fixed up

2008-04-30  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-04-27  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-27  Gabor Kelemen  <kelemeng@gnome.org>

	* POTFILES.in: Shut up Damned Lies

2008-04-25  Jordi Mas <jmas@softcatala.org>

	* POTFILES.in: Update missing files

2008-04-25 Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-04-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-09  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Fixed up

2008-04-07  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-04-07  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-04-06  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Fixed up

2008-04-01  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-03-31  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-03-27  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-03-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-03-26  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-03-25  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-03-25  Jordi Mas <jmas@softcatala.org>

	* POTFILES.in: Remove BetaReleaseViewOverlay.cs from the list

2008-03-22  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-03-21  Gabriel Burt  <gabriel.burt@gmail.com>

	* es.po: Remove duplicate messages that broke build.

	* POTFILES.in: Remove old QueryBuilder* files.

2008-03-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Andres Herrera

2008-03-17  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-03-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-03-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* POTFILES.in: Added new files.

2008-03-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-03-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-03-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-09  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-05  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in:

2008-03-05  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in:

2008-03-03  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-03-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-29  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-28  Gabriel Burt  <gabriel.burt@gmail.com>

	* POTFILES.skip:
	* POTFILES.in: Move RadioConnection to POTFILES.in

2008-02-28  Jonh Wendell  <jwendell@gnome.org>

	* POTFILES.in: Updated
	* POTFILES.skip: Created

2008-02-28  Gabriel Burt  <gabriel.burt@gmail.com>

	* POTFILES.in: Updated

2008-02-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2008-02-17  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-01-20  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-01-20  Yair Hershkovitz <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation by Mark Krapivner.

2008-01-13  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2008-01-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Florent Le Coz and
	Robert-André Mauchin.

2007-12-19  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-17  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-12-17  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* POTFILES.in: fixes problem with renamed files.

2007-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-02  Jordi Mas <jmas@softcatala.org>

	* POTFILES.in: Fixes location of some files

2007-11-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-21  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation

2007-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-12  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-11-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Gianvito Cavasoli <gianvito@nectarine.it>.

2007-11-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-11-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-11-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-29  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-10-27  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2007-10-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Gianvito Cavasoli <gianvito@nectarine.it>.

2007-10-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-10-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-15  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-10-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-07  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2007-10-07  Lasse Bang Mikkelsen  <lbm@lbm.dk>

	* da.po: Updated Danish translation.

2007-09-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Ivan Buresi and Stéphane
	Raimbault.

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-11  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Fixed bug #474924

2007-09-07  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2007-09-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-05  Aaron Bockover  <abock@gnome.org>

	* de.po: Fixed mispelling of Amarok

2007-09-05  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German Translation.

2007-09-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-29  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2007-08-25 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-23  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-08-23  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.

2007-08-15  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation, fix #458972.

2007-08-12  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Maria Majadas.

2007-08-11  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2007-08-11  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation (QA)

2007-08-04  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.
	* LINGUAS: Added Portuguese (pt) to the list.

2007-07-19  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed bug #456716

2007-07-19  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added Latvian Translation.
	* LINGUAS: Added Latvian Translation.

2007-07-15  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-07-11  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-26  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation provided
	by Daniel Abreu (bug #451439).

2007-06-18  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-06-14  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-10  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-06-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-03  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-06-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel
	<ogmaciel@ubuntu.com>. Closes bug #442758.

2007-06-01  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-05-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo
	<vladimirmelo.psi@gmail.com> and Og Maciel <ogmaciel@ubuntu.com>.
	Closes bug #441627.

2007-05-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-05-28  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-05-27  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-05-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-05-21  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-05-21  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-05-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

2007-05-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-14  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-05-06  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-05-06  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation by
	Stojance Dimitrovski.

2007-05-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-05-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and
	Robert-André Mauchin.

2007-04-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-04-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-04-19  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-04-18  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and
	Robert-André Mauchin.

2007-04-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-16  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-04-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed some more Czech strings.

2007-04-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed some Czech strings.

2007-04-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-04-03  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-03-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-27  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-03-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <kaladan@gmail.com>

2007-03-12  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-08  Pema Geyleg <pema.geyleg@gmail.com>

	* LINGUAS: Added "dz" to ALL_LINGUAS
	* dz.po: Added dzongkha Translation

2007-03-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <kaladan@gmail.com>

2007-03-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-04  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-02-28  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-02-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-26  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-02-18  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-02-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-18  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-02-15  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-11  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-02-10  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-07  AP Singh Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation is added
	* LINGUAS: pa is added to list

2007-02-05  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by
	Koike Kazuhiko <kazhik@mozilla.gr.jp>.

2007-02-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-05  Aaron Bockover  <abock@gnome.org>

	Translators: Banshee 0.11.x is now string frozen!

	* POTFILES.in: Updated

2007-02-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-01  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-27  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation

2007-01-26  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.
	* LINGUAS: Added 'sl' to the list.

2007-01-24  Aaron Bockover  <abock@gnome.org>

	* ru.po: Committed Alexandre Prokoudine's latest translations since
	he helped translate the new audio profile strings for testing xml:lang
	support in the Banshee code

2007-01-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-01-24  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Added audio profiles for translation

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-01-23  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-22  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-01-15  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-01-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-11  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-10  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-12-28  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add file that is not built.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-17  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-12-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-12  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Pepijn van de Geer.

2006-12-07  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-12-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-11-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-28  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-11-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-12  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2006-11-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-03  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-27  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-10-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-20  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-10-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Fixed some weird errors.

2006-10-19  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-10-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-10-16  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-10-16  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-09  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-10-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by
	Koike Kazuhiko <kazhik_at_mozilla_dot_gr_dot_jp>

2006-10-06  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-10-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Automatic Update by Openshine translator engine.

2006-10-01  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-09-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Pepijn van de Geer.

2006-09-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-22  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-09-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-21  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-09-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-20  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-09-20  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-19  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-17  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated, moved src/SourceView.cs to
	src/Banshee.Base/Gui/SourceView.cs

2006-09-17  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-09-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-09-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-16  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated, patch from Alexandre Prokoudine

	* POTFILES.skip: Added

2006-09-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po:  Updated Macedonian translation.

2006-09-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British (English) translation.

2006-09-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Pepijn van de Geer.

2006-09-07  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-09-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-31  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-08-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* LINGUAS: add "zh_HK" "zh_TW"
	* zh_HK.po: Add Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Add Traditional Chinese translation(Taiwan).

2006-08-30  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-08-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation by Maria Majadas.

2006-08-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-26  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2006-08-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-08-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation by María Majadas.

2006-08-11  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-08-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Daniel Schindler <daniel@vcard24.de>

2006-08-05  Aaron Bockover  <abock@gnome.org>

	* POTFILES.in: Updated

2006-08-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-02  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-08-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-08-02  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.
	* POTFILES.in: Removed src/AboutBox.cs and src/Dialogs.cs,
	added src/Banshee.Base/Gui/AboutDialog.cs

2006-07-31  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation by María Majadas.

2006-07-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Pepijn van de Geer.

2006-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-28  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-07-28  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-07-28  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-26  Aaron Bockover  <abock@gnome.org>

	* LINGUAS: Use new intltool 0.3.5 format

2006-07-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-24  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Added Russian translation by
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-07-21  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-07-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-14  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation by Maria Majadas.

2006-07-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-04  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* LINGUAS: Added ru

	* ru.po: Added Russian translation by
	Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-03  Aaron Bockover  <aaron@abock.org>

	* POTFILES.in: Added missing files

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-25  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-06-23  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-23  Ruben Vermeersch  <ruben@Lambda1.be>

	* POTFILES.in: Deleted src/Preferences.cs.

2006-06-21  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-06-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-20  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-19  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-06-19  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-18  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-06-17  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-06-16  Aaron Bockover  <aaron@abock.org>

	* POTFILES.in: Added new files, removed old

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-14  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech update.

2006-06-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Pepijn van de Geer.

2006-06-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech - fixed a bad string.

2006-06-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech update

2006-06-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech update

2006-06-05  Aaron Bockover  <aaron@abock.org>

	* POTFILES.in: Added new files, removed obsolete files

2006-06-05  Arangel Angov <ufo@linux.net.mk>

	* mk.po: Added mk (Macedonian) translation by Jovan Naumovski.

2006-06-02  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-06-02  Danilo Šegan  <danilo.segan@pctel.com>

	* sr.po, sr@Latn.po: Added Serbian translations by Goran Rakic.

	* LINGUAS: Added sr and sr@Latn (Serbian).

2006-06-02  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-05-31  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-05-31  Takeshi AIHANA  <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by
	Koike Kazuhiko <kazhik@mozilla.gr.jp>.

2006-05-30  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-05-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.
	* LINGUAS: Added vi.

2006-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-05-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.

2006-05-26  Funda Wang  <fundawang@linux.net.cn>

	* POTFILES.in: Removed obsolete files.

2006-05-25  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-05-23  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-21  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-05-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Pepijn van de Geer.

2006-05-12  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: revert previous commit of an up-to-date proof-read
	translation since I was told such translations don't
	belong in CVS yet.

2006-05-11  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: Translation updated by Jonathan Ernst

2006-05-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-05-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-02  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-05-01  Aaron Bockover  <aaron@abock.org>

	* pt_BR.po: Updated Brazilian Portuguese translaton as mailed in
	by Evandro Fernandes Giovanini

2006-04-28  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-04-28  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-04-22  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German Translation by
	Daniel Schindler <daniel@logic-co.de>

2006-04-19  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-04-18  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-04-16  Christopher Orr  <chris@orr.me.uk>

	* en_GB.po: Updated British English translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
nb
2006-04-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Pepijn van de Geer.

2006-04-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-12  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-04-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Pepijn van de Geer.

2006-04-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-09  Sebastian Dröge  <slomo@ubuntu.com>

	* LINGUAS: Use a LINGUAS file instead of putting all languages
	into configure.ac.  http://live.gnome.org/GnomeGoals/PoLinguas

2006-04-02  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-04-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-03-30  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Added German Translation by
	Daniel Schindler <daniel@vcard24.de>.

2006-03-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-03-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-20  Aaron Bockover  <aaron@abock.org>

	* POTFILES.in: Updated

2006-03-13  Aaron Bockover  <aaron@abock.org>

	* POTFILES.in: Updated

2006-03-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-09  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-03-05  Aaron Bockover  <aaron@abock.org>

	* POTFILES.in: Added missing files

2006-03-05  Christopher Orr  <chris@orr.me.uk>

	* en_GB.po: Added British English translation.

2006-03-04  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-02  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add some missing files.
	* nb.po: Updated Norwegian bokmål translation.

2006-02-24  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Fixed non-literary words and some strings.

2006-02-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-21  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.
	* POTFILES.in: Changed GstFileEncoder to GstTranscoder
	to make intltool-update happy.

2006-02-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2006-02-19  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-02-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Alessandro Gervaso <alessandro@truelite.it>.

2006-02-15  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-02-13  Aaron Bockover  <aaron@abock.org>

	* POTFILES.in: Added two new files

2006-02-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.
	Thanks to Koike Kazuhiko <kazhik@gmail.com>.

2006-02-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-07  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-02-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Isriya Paireepairit <markpeak@gmail.com>.

2006-02-06  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added missing files

2006-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-02-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-29  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-01-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-18  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-17  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-01-17  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-16  Aaron Bockover  <aaron@aaronbock.net>

	* fr.po: Updated French translation from
	Stephane Raimbault <stephane.raimbault@free.fr>

2006-01-16  Stephane Raimbault  <stephane.raimbault@free.fr>

	* po/POTFILES.in: Add Watcher.cs and MetadataSearchPlugin.cs files
	for translation

2006-01-16  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian translation to reflect gnome-wide NB policy

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-15  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian translation.
	* ChangeLog: Correct 2006-01-14 to reflect actual changed file

2006-01-14  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian translation.

2006-01-14  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added new/missing files

2006-01-13  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2006-01-06  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Updated missing / moved files

2006-01-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-02  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2006-01-02  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Added Czech translation from Lukas Novotny.

2005-12-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-30  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added/removed missing/nonexistent files

2005-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-25  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-22  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added missing files

2005-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-20  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-12-19  Aaron Bockover  <aaron@aaronbock.net>

	* nb.po: Updated Øivind Hoel's Norwegian Bokmål translation

2005-12-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
	Koike Kazuhiko <kazhik@gmail.com>.

2005-12-16  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2005-12-15  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Removed old glade files, added data/banshee.glade and
	src/Banshee.Base/ActionManager.cs

2005-12-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-11  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added missing files
	* nb.po: Updated Øivind Hoel's Norwegian Bokmål translation

2005-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-12-06  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Removed obsolete files, added new files

2005-12-05  Funda Wang  <fundawang@linux.net.cn>

	* POTFILES.in: Removed obsolete files.

2005-12-04  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: added src/Banshee.Base/ImportManager.cs
	* fr.po: Added French translation by Stephane Raimbault
	<stephane.raimbault@free.fr>

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-12-01  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Updated files
	* da.po: Added Danish translation by Lasse Bang Mikkelsen

2005-11-26  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added libbanshee/hal-context.c, src/Banshee.Base/HalCore.cs

2005-11-26  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added missing files

2005-11-25  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Updated with new files and namespace layout

2005-11-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translatio (QA: Team)

2005-11-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-18  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-17  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: moved src/SearchEntry.cs to
	src/Banshee.Widgets/SearchEntry.cs; added src/ToggleStates.cs

2005-11-14  Aaron Bockover  <aaron@aaronbock.net>

	* nb.po: Updated Norwegian Bokmål translation by Øivind Hoel

2005-11-14  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: updated Brazilian Portuguese translation provided
	by Marco Carvalho <marcocarvalho89@yahoo.com.br>

2005-11-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2005-11-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-09  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added src/LogCore.cs and src/LogCoreViewer.cs

2005-11-09  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: new Brazilian Portuguese translation provided
	by Marco Carvalho <marcocarvalho89@yahoo.com.br>

2005-11-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-01  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-10-31  Aaron Bockover  <aaron@aaronbock.net>

	* nb.po: Added Norwegian Bokmål translation by
	Øivind Hoel <oivind.hoel@gmail.com>

2005-10-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-27  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Removed libbanshee/cd-info.c

2005-10-25  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added src/ActiveUserEvent.cs

2005-10-21  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: Added src/StockIcons.cs
	* POTFILES.in: removed about.glade

2005-10-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-13  Jordi Mas <jordi@ximian.com>

	* ca.po: Added Catalan translation

2005-10-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-10-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-09-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation.

2005-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2005-09-19  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.

2005-09-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2005-09-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.
	* POTFILES.in: Removed obsolete files.

2005-09-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Stijn Verslycken.

2005-09-17  Aaron Bockover  <aaron@aaronbock.net>

	* POTFILES.in: added data/glade/newipod.glade, src/Dialogs.cs,
	src/IpodCore.cs, src/Utilities.cs

